PHP ��U
前一頁 |  | 下一頁

# zend_get_compiled_variable_value

zend_get_compiled_variable_value -- ...

## Description

#include <zend_execute.h>

zval** zend_get_compiled_variable_value ( zend_execute_data* execute_data_ptr, zend_uint var )

...

## Parameters

execute_data_ptr

  ...

var

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_get_compiled_variable_name | 上一層 | zend_get_configuration_directive